/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

.wp-video {
    max-width: 400px !important;
	width: 400px !important;
    height: auto;
}

/****************************************************************/
/* Kleiderbestell Formular */
/****************************************************************/
/* ===== CF7 Kleiderbestellung: Bilder einheitlich + Selects kleiner ===== */
#wpcf7-f11246-p24584-o1 .wpcf7-submit{
	margin-top: 50px !important;
}
.kleiderbestellung-form-container .product-container{
	margin-top: 25px !important;
}
.kleiderbestellung-form-container .product-container b{
	font-size: 25px;
}
.kleiderbestellung-form-container .product-container img{
  display:block;
  width:100%;
  max-width:320px;   /* max Bildbreite */
  height:auto;      /* einheitliche Höhe */
  /*object-fit:cover;*/ 
  border-radius:6px;
  margin:10px 0 12px;
}

/* Selects kleiner / nicht volle Breite */
.kleiderbestellung-form-container .product-container select{
  width:100%;
  max-width:260px;   /* Breite der Dropdowns */
  margin-top:6px;
  margin-bottom:12px;
}
.kleiderbestellung-form-container #trainer-hosen-lang img {
    max-height: 400px !important;
    width: auto !important;
}
.kleiderbestellung-form-container #trainer-hosen-kurz img {
    max-height: 200px !important;
    width: auto !important;
}
/****************************************************************/
/* Kleiderbestell Formular END */
/****************************************************************/


.cky-btn-revisit-wrapper.cky-revisit-bottom-left{
	display: none !important;
}
/*
@media (min-width: 601px) {
	#wako-pro-img{
		margin-top: 30px;
	}
}
*/

@media (max-width: 600px) {
	.w-person-image img {
   	 	height: auto !important;
	}
	
	/********** swiss sport integrity / mobile reverse row **********/
	.reverse-mobile {
    	display: flex;
    	flex-wrap: wrap;
  	}

  	.reverse-mobile > .wpb_column {
    	width: 100%;
  	}

  	/* Erste Spalte (Bild) soll auf Mobile unten sein */
  	.reverse-mobile > .wpb_column:first-child {
    	order: 2;
  	}

  	/* Zweite Spalte (Text) soll auf Mobile oben sein */
  	.reverse-mobile > .wpb_column:last-child {
    	order: 1;
  	}
	
	/* twint code bilder lizenz u sportpass seite */
	.w-vwrapper .us_custom_88cb8874, .w-vwrapper .us_custom_116961bd {
    	width: 152px !important;
    	max-width: 152px !important;
	}
	.wpb_column .us_custom_490be60c {
    	width: 100% !important;
    	max-width: 100% !important;
	}
	
	main section ul {
   		margin-left: 1.5rem !important;
	}
	.w-post-elm.stretched img {
    	min-height: 400px !important;
    	max-height: 400px !important;
	}
	h1 {
    	font-size: 38px !important;
	}
	h2 {
    	font-size: 30px !important;
	}
	
  	/* inhalts abstaende von full width auf padding setzen */
	.vc_column-inner .us_custom_44c40daf {
    	width: auto !important;
    	margin-right: 0 !important;
    	padding-left: 1.5rem !important;
    	padding-right: 1.5rem !important;
	}
	
	/* Footer-Menu + Footer-Socials */
	#menu-footer-menu li{
		display: inline-block;
	}
	#menu-footer-menu {
		text-align: center;
		margin-top: 18px;
	}
	#menu-footer-menu > li + li {
  		padding-left: 15px;  
	}	
	#page-footer .w-vwrapper.align_none.valign_top {
    	flex-direction: column-reverse;
	}
	
	/* Footer Sponsoren */
	.w-hwrapper.wrap {
        display: grid !important;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 46px;
        row-gap: 16px;
        align-items: anchor-center;
        justify-items: flex-start;
        margin-top: 16px;
    }
	#page-footer .footer-headline{
		text-align: center !important;
    	margin-bottom: 20px !important;
	}
	#page-footer .w-hwrapper.stack_on_mobiles>:not(script) {
        margin: 0 auto !important;
        margin-bottom: 20px !important;
    }
}


/************************ Home/Default: Logo+Menu Steuerung *************************/
.page-id-24295 #page-footer .l-section.height_medium {
    padding-top: 2rem;
}
.page-id-24295 .l-header .w-nav-control, .page-id-24295 .l-header .ush_search_1{
    color: #fff !important;
}

.ush_menu_1 .w-nav-icon {
	--icon-size: 36px !important;
}
.l-header .w-nav-control, .l-header .ush_search_1{
    color: #000 !important;
}
.page #logo-home, .single-post #logo-home{
	display: none;
}
.page-id-24295 #logo-home{
	display: block;
}
.page-id-24295 #logo-default{
	display: none;
}




.l-subheader.at_bottom {
	border-top: 1px solid #fff;
}
.l-subheader.at_bottom .l-subheader-h{
	margin: 0;
}
#rainmaker_form_6046{
	margin-top: -15px;
}
.rm_form_label{
	display: none;
}


a[href$=".pdf"]::before {
  font-family: "FontAwesome";
  content: "\f1c1";   /* fa-file-pdf-o */
  font-weight: normal;
  margin-right: 6px;
  color: #c00;
  font-size: 1.1em;
  display: inline-block;
  vertical-align: middle;
	margin-top: -3px;
}


/* Standard-Bullets entfernen */
main section ul {
  list-style: none;
  margin-left: 2.5rem;
  padding: 0;
}

/* Listenpunkt styling */
main section ul li {
  position: relative;
  padding-left: 1.5rem;
  margin: 0.3rem 0;
}

/* Pfeil (FA Icon) einsetzen */
main section ul li::before {
  content: "\f061"; /* fa-arrow-right */
  font-family: "FontAwesome"; /* oder 5 Free → siehe unten */
  font-weight: 900; /* notwendig für solid Icons */
  position: absolute;
  left: 0;
  top: 0.2rem;
  font-size: 0.85rem;
  color: #2b2c36; 
}

/* GLOBALER BOXING-GLOVE-CURSOR */
*,*:hover,*:active,*:focus{
  cursor:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 36'><path fill='%23BE1931' d='M19.598.326c9.613 0 12.243 1.697 12.243 11.311c0 5.506-1.167 8.488-1.167 13.488c0 2.958-4.551 3-8.659 3c-4.218 0-9.142.199-11.341-2c-6-6-10.545-16.449-2-19C9.129.614 9.984.326 19.598.326z'/><path fill='%2399AAB5' d='M26.736 26c2.229 0 4.264.858 4.264 2.903v3.519C31 34.467 28.965 36 26.736 36H15V26h11.736z'/><path fill='%23CCD6DD' d='M22.341 26c2.454 0 4.659.858 4.659 2.903v3.519C27 34.467 24.795 36 22.341 36h-7.333C12.553 36 11 34.467 11 32.422v-3.519C11 26.858 12.553 26 15.008 26h7.333z'/><path fill='%23A0041E' d='M4.292 10.948c.715-.575 1.862-1.424 2.383 1.178c1 5 3.794 9.384 3 7c-1-3-1-12-1-12c-2.437.727-3.806 2.097-4.383 3.822z'/><path fill='%23E1E8ED' d='M21.674 28c1.105 0 2.326.538 2.326 1.459v3.333c0 .92-1.221 1.208-2.326 1.208h-5C15.57 34 15 33.712 15 32.792v-3.333c0-.921.57-1.459 1.674-1.459h5z'/></svg>") 8 8, auto !important;
}


.w-nav.type_mobile.m_align_left {
    text-align: left;
    color: #cd2324;
}
.no-touch .owl-carousel.navpos_inside.navstyle_circle>.owl-nav button:hover {
    background: #fff;
    color: black !important;
}
.owl-dots {
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translateX(-50%);
}
.dotstyle_circle .owl-dot span {
    background: #c9c9c9;
    opacity: 1;
}
.owl-carousel.navpos_inside.navstyle_circle>.owl-nav button, .owl-carousel.navpos_inside.navstyle_block>.owl-nav button {
    text-shadow: none;
}
.owl-carousel.navstyle_circle .owl-nav button {
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 50%;
    background: #ffffff;
    color: red !important;
    font-size: 20px !important;
    font-weight: 400;
}
.owl-carousel.navpos_inside .owl-prev {
	left: 10%;
}
.owl-carousel.navpos_inside .owl-next {
    right: 10%;
}
.layout_22918 .usg_btn_1 {
    padding: 10px 0px;
}

.ush_menu_1 .w-nav-list:not(.level_1) {
    background: #ffffff !important;
}
.page-id-44 main .l-section-h.i-cf .w-image img{
    width: 180px;
}

.search-results .w-post-elm.post_content.usg_post_content_1{
	margin-top: 0px !important;
}
.search-results .w-hwrapper.usg_hwrapper_1.align_none.valign_top{
	margin-bottom: 0px;
}
.search-results .w-hwrapper.usg_hwrapper_2.align_none.valign_top{
	margin-bottom: 5px;
}
.woocommerce-breadcrumb, .product_meta, .related.products, .woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
.woocommerce-info, .woocommerce-message {
    background: rgb(178 243 196);
}
.woocommerce-message a{
	color: #000;
}
:focus-visible, input[type=checkbox]:focus-visible + i, input[type=checkbox]:focus-visible~.w-color-switch-box, .w-nav-arrow:focus-visible::before, .woocommerce-mini-cart-item:has(:focus-visible), .w-filter-item-value.w-btn:has(:focus-visible) {
    outline-color: #fff !important;
}
.l-section.height_medium.for_comments{
	display: none !important;
}
.pagination.navigation .us-nav-style_2>span.current{
	background: #cd2324;
}
.pagination.navigation .us-nav-style_2>* {
    padding: 10px !important;
}

.w-grid-list .w-grid-item.post.type-post{
	border-bottom: 1px solid #ededed;
    padding-bottom: 20px;
}



#page-footer #section-05 {
    border-top: 1px solid #d9d9d9;
}

#menu-footer-menu a {
    color: #494949;
}
#menu-footer-menu a:hover {
    color: #cd2324;
}
.w-hwrapper.valign_top {
    margin-bottom: 25px;
}
#tablepress-4{
	margin: 15px 0px;
}
.woocommerce #shop .products .product img{
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 272px;
    object-fit: contain;
}

/******************************* news home list view ************************************/
.w-post-elm.stretched img{
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
	min-height: 272px;
    max-height: 272px;
	/*object-fit: cover;*/
	object-fit: contain;
}
.w-grid-list .layout_blog_9 .usg_post_title_1, .w-grid-list h2 a {
    font-size: 1.0rem !important;
}
.layout_blog_9 .usg_post_title_1 {
	line-height: 1.2rem;
    font-size: 1.0rem;
}

.w-socials-item.instagram .w-socials-item-link i {
    font-size: 1.1em;
    color: #656565;
}

/************************************* ueber uns / organigramm ********************************/
.w-person-name {
    font-size: 17px;
}
.w-person-image img {
    width: 100%;
    height: 246px;
    object-fit: cover;
}
.w-person.layout_trendy {
    box-shadow: 3px 3px 6px #4b4b4b;
}
.w-person.layout_trendy .w-person-content {
    color: #272727;
    background: #ffffff9e;
    padding: 0rem;
    padding-top: 0.5rem;
	padding-top: 0.8rem;
	min-height: 46px;
  
}
.w-person-role {
    font-size: .9em;
    opacity: 1;
    margin: .3rem 0;
    color: #2f2f2f;
}
